karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christian Schneider (JIRA)" <j...@apache.org>
Subject [jira] [Created] (KARAF-2726) Openjpa feature installs wrong jpa spec bundle
Date Thu, 23 Jan 2014 15:23:42 GMT
Christian Schneider created KARAF-2726:
------------------------------------------

             Summary: Openjpa feature installs wrong jpa spec bundle
                 Key: KARAF-2726
                 URL: https://issues.apache.org/jira/browse/KARAF-2726
             Project: Karaf
          Issue Type: Bug
    Affects Versions: 3.0.0
            Reporter: Christian Schneider
            Assignee: Christian Schneider
             Fix For: 3.0.1


The openjpa feature installs:
<bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-jta_1.1_spec/${geronimo.jta-spec.version}</bundle>

We should install this though:
<bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-jpa_2.0_spec/${geronimo.jpa-spec.version}</bundle>




--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message